feprof.minima {metadynminer} | R Documentation

## Calculate free energy profile for minima object

### Description

'feprof.minima' calculates free energy profiles for free energy minima. It finds the global minimum at the 'imax' and calculates the evolution of free energies of a local vs. the global free energy minimum. The free energy of the global minimum is constant (zero).

### Usage

    ## S3 method for class 'minima'
    feprof(minims, imax = NULL)

### Arguments

`minims` | minima object.
`imax` | index of a hill from which summation stops (default the rest of hills).

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    prof<-feprof(minima)
    prof

[Package metadynminer version 0.1.6 Index]